html, body{
        padding: 0px;
        margin: 0px;
		background-color: #c6b794;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		font-weight: bold;
}


#fbFooter {
	height: 49px;
	background-color: #000000;
	background-image: url('../img/footerBackground.gif');
	background-repeat: repeat-x;
}

.fbPaginationMinor {
	color: #fff;
}

#fbContents {
	float: left;
	margin-top: 17px;
	margin-left: 15px;	
}

#fbContents select {
    margin-right: 10px;
}

#fbMenu {
	float: right;
	margin-top: 9px;
	margin-right: 15px;
}

#altmsg { 
	position: absolute;
	background-color:#000000;
	padding: 20px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-align:center;
}
#altmsg:hover { 
	opacity: 0.8;
	filter: alpha(opacity=80);
}
a.altlink:link {
	color: #FFFFFF;
}

a.altlink:visited {
	color: #DDDDDD;
}

a.altlink:hover{
	color: #FFFFFF;
}


/* Book Notes */

#leftNoteContainer, #rightNoteContainer {
    border: 2px solid #c2c7b4;
    position: absolute;
    z-index: 999;
    width: 200px;
    background-color: #e1e6d0;
    color: #000;
    padding: 20px;
    font-weight: normal;
    line-height: 1.5;
    display: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

    -moz-box-shadow: 0 5px 20px #a99c7e;  
    -webkit-box-shadow: 0 5px 20px #a99c7e;
    box-shadow: 0 5px 20px #a99c7e;
}

#leftNoteContainer {
    top: 3%;
    left: 5%;
}
#rightNoteContainer {
    top: 3%;
    right: 5%;
}

#mcNotes {
    display: none;
}

#mcNotesButton:hover {
    cursor: pointer; 
}

/* Mc Contents */

#mccontents {
    left: 10%;
    bottom: 60px;
    width: 80%;
    border: 2px solid #c2c7b4;
    position: absolute;
    z-index: 999;
    background-color: #e1e6d0;
    color: #000;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height: 80px;
    opacity: 0.8;
	filter: alpha(opacity=80);

    overflow-x: auto;
    overflow-y: hidden;

    -moz-box-shadow: 0 5px 20px #a99c7e;  
    -webkit-box-shadow: 0 5px 20px #a99c7e;
    box-shadow: 0 5px 20px #a99c7e;

}

#mcthumbstripe {
    width: 3000px;
}

.mcpagethumb {
    width: 80px;
    height: 80px;
    float: left;
    margin: 0 5px;
    text-align: center;
    border: 1px solid #eee; 
}

.mcpagethumb:hover {
    cursor: pointer;
}


#mcclosecontents {
    /* positioning has to match the #mccontents width and position  */
    margin-left: 80%;
    left: 10%;
    bottom: 150px;
    
    display: block;
    position: absolute;
    z-index: 9999;
    width: 35px;
    height: 28px;
    background: transparent url(../img/close.png) right top no-repeat;
} 

#fbMenu img {
    margin-right: 1px;
}